#main {width:986px; margin:0 auto; position:relative;}

#header {height:386px;}
#header, #content, #footer, #video { font-size:0.75em;}

.col-1, .col-3 { position:relative;}
.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:277px; margin-right:41px;}
#page1 #content .col-2 { width:279px; margin-right:23px;}
#page1 #content .col-3 { width:317px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:277px; margin-right:41px;}
#page2 #content .col-2 { width:279px; margin-right:43px;}
#page2 #content .col-3 { width:277px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:277px; margin-right:41px;}
#page3 #content .col-2 { width:279px; margin-right:23px;}
#page3 #content .col-3 { width:317px;}
#page3 #video .videoplayer {width:986px; margin-right:0px; margin-left:0px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:277px; margin-right:41px;}
#page4 #content .col-2 { width:279px; margin-right:43px;}
#page4 #content .col-3 { width:277px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:277px; margin-right:41px;}
#page5 #content .col-2 { width:279px; margin-right:23px;}
#page5 #content .col-3 { width:317px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:277px; margin-right:41px;}
#page6 #content .col-2 { width:279px; margin-right:43px;}
#page6 #content .col-3 { width:277px;}
#page6 #content .singlecol { width:917px;}

/*======= index-6.html =======*/
#page7 #content .col-1 {width:277px; margin-right:41px;}
#page7 #content .col-2 { width:279px; margin-right:23px;}
#page7 #content .col-3 { width:317px;}

/*======= index-7.html =======*/
#page8 #content .col-1 {width:277px; margin-right:41px;}
#page8 #content .col-2 { width:279px; margin-right:43px;}
#page8 #content .col-3 { width:277px;}

/*=========================*/


#footer {border-top:1px solid #e5e5e5; padding:12px 0 20px 20px;}